﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

/***********************/
/* mainContent */
/***********************/

.mainContentSection {
    padding: 80px 0px;
}

.mainContentSection .imageLeft,
.mainContentSection .imageRight {
    display: flex;
    align-items: center;
}

.mainContentSection .imageLeft .padding {
    padding-left: 95px;
}

.mainContentSection .imageRight .padding {
    padding-right: 95px;
}

.mainContentSection .sectionImage {
    border-radius: 50px 0px 50px 0px;
    width: 100%;
}

.mainContentSection .imageRight.Top,
.mainContentSection .imageLeft.Top {
    align-items: flex-start;
}

.mainContentSection .callout-button {
    margin-top: 20px;
}

section.mainContent ul {
    margin-bottom: 35px;
}

.mainContentSection h1,
.mainContentSection h2,
.mainContentSection h3,
.mainContentSection h4 {
    margin-top: 40px;
    margin-bottom: 20px;
}

.mainContentSection h1:nth-of-type(1),
.mainContentSection h2:nth-of-type(1),
.mainContentSection h3:nth-of-type(1),
.mainContentSection h4:nth-of-type(1) {
    margin-top: 0px;
}

.mainContentSection p {
    margin-bottom: 30px;
}

.mainContentSection p a {
    text-decoration: none;
    color: var(--darkest-grey);
    font-weight: 600;
}

.mainContentSection p:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.mainContentSection.bottom-half {
    padding-bottom: 60px;
}

.mainContentSection.bottom-none {
    padding-bottom: 0px;
}

.mainContentSection.top-half {
    padding-top: 60px;
}

.mainContentSection.top-none {
    padding-top: 0px;
}

@media (min-width: 1367px) and (max-width: 1600px) {

    /***********************/
    /* mainContent */
    /***********************/

    .mainContentSection .imageLeft .padding {
        padding-left: 30px;
    }

    .mainContentSection .imageRight .padding {
        padding-right: 30px;
    }

}

@media (min-width: 1200px) and (max-width: 1366px) {

    /***********************/
    /* mainContent */
    /***********************/

    .mainContentSection .imageLeft .padding {
        padding-left: 25px;
    }

    .mainContentSection .imageRight .padding {
        padding-right: 25px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    /***********************/
    /* mainContent */
    /***********************/

    .mainContentSection .imageLeft, 
    .mainContentSection .imageRight {
        align-items: flex-start;
    }

    .mainContentSection .imageLeft .padding {
        padding-left: 20px;
    }

    .mainContentSection .imageRight .padding {
        padding-right: 20px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    /***********************/
    /* mainContent */
    /***********************/

    .mainContentSection .imageLeft, 
    .mainContentSection .imageRight {
        display: block;
    }

    .mainContentSection .imageLeft .padding {
        padding-left: 0px;
        margin-top: 40px;
    }

    .mainContentSection {
        padding: 75px 0px;
    }

}

@media (max-width: 767px) {

    /***********************/
    /* mainContent */
    /***********************/

    .mainContentSection .imageLeft .padding {
        padding-left: 0px;
    }

    .mainContentSection .imageRight .padding {
        padding-right: 0px;
    }

    .mainContentSection .imageLeft, 
    .mainContentSection .imageRight {
        display: block;
    }

    .mainContentSection {
        padding: 60px 0px;
    }

    section.ma-way-wrapper {
        padding: 40px 0px;
    }

    .mainContentSection .sectionImage {
        margin-bottom: 50px;
    }

}
